Subject: bug#23945: 25.1.50; Request for review: Gnus Cloud work in scratch/gnus-cloud

From: Ted Zlatanov <[email-masked]>
Date: Mon, 18 Jul 2016 10:08:12 -0400

On Wed, 13 Jul 2016 10:20:12 -0400 Ted Zlatanov <[email-masked]> wrote: 

TZ> On Mon, 11 Jul 2016 11:05:55 -0400 Teodor Zlatanov <[email-masked]> wrote: 
TZ> I've published the proposed changes to the Gnus Cloud code in the branch
TZ> `scratch/gnus-cloud' and would like to request a code review. It's a
TZ> single commit which I've tested over the last 2 weeks with the help of
TZ> other Gnus users.

TZ> I'll add documentation if the code is acceptable.

TZ> There is one piece I remembered was missing: making the cloud host
TZ> persistent.

I converted `gnus-cloud-method' to a defcustom and added the necessary
code to set it, resolving this question.

Since no one has been interested in reviewing this code, I will merge it
tomorrow.

Ted